/************************************/
/************** header **************/
/************************************/

#logo {
	height: 120px;
}

#main-content {
	padding-bottom: 0;
}

#block-system-main {
	padding-top: 0;
}

.highlighted-text {
	margin-top: 0;
	margin-bottom: 0;
}

.h3 {
	margin-top: 0;
	margin-bottom: 0;
}
